# WVM

Project made by WVM

W stands for Wiktor, V stands for Valentin, M stands for Michał 

# What is SKOOL?

As we like to call it. The new Librus!.
SKOOL is the better version of a platform widely known as Librus.
SKOOL has better User Experience, Less Useless Functions like Librus. And its much more readable. 


# Members

Valentin Bańobre Kalinowski 
Wiktor Grochowski
Michał Godlewski

# UI/UX Designer

Wiktor Grochowsk
Valentin Bańobre Kalinowski

# Backend

Wiktor Grochowski
Valentin Bańbre Kalinowski

# Frontend 

Valentin Bańobre Kalinowski
Wiktor Grochowski

# Testing

Michał Godlewski

# Project Structure 

Wiktor Grochowski

# Copyright @WVM